stats_cdf_noncentral_f
stats_cdf_t
Statistic Functions
PHP Manual

# stats_cdf_poisson

(PECL stats:1.0.0-1.0.2)

stats_cdf_poisson — Calculates any one parameter of the Poisson distribution given values for the others.

### Description

float stats_cdf_poisson ( float `$par1` , float `$par2` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`which`

### Return Values

stats_cdf_noncentral_f
stats_cdf_t
Statistic Functions
PHP Manual